*{
    font-family: sans-serif;
    font-size: 16px;
	font-weight: bold;
    color: #798e94;
}
body{
    width: 1100px;
	 margin: auto;
}
h2{
font-size:15px;
text-align: center;
}
article#formulario{
width: 900px;
margin: auto;
border: 1px solid #CED5D7;
    border-radius: 6px;
    padding: 45px 45px 20px;	
    margin-top: 50px;
    background-color: #EEF5F7;
    box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 10px #EEF5F7 inset;
}
.contacto{
    
}
.contacto label{
	width: 120px;
    display: inline-block;
    font-weight: bold;
	margin-right: 15px;
	color: #000000;
	font-size:14px;
}
.contacto div{
    margin-bottom: 15px;
	display: block;
	
}
.contacto input[type='text'],input[type='email'],imput[type='number']{
    padding: 7px 6px;
    width: 270px;
    border: 1px solid #CED5D7;
    resize: none;
    box-shadow:0 0 0 3px #EEF5F7;
    margin: 5px 10px;
}
	
.contacto select{
    padding: 7px 6px;
    /*width: 270px;*/
    border: 1px solid #CED5D7;
    resize: none; 
    box-shadow:0 0 0 3px #EEF5F7;
    margin: 5px 10px;
}
.contacto input[type='submit']{
    width: 150px;
    border: 5px solid #CED5D7;
    box-shadow:0 0 0 7px #EEF5F7;
    padding: 8px 16px;
    border-radius: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 0px white;
 
    background: #e4f1f6; /* fallback para navegadores que no soporten degradados */
    background: -moz-linear-gradient(top, #e4f1f6 0%, #cfe6ef 100%);
    background: -webkit-linear-gradient(top, #e4f1f6 0%,#cfe6ef 100%);
}
.contacto input[type='submit']:hover{
    background: #edfcff;
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%);
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);
}
.contacto input[type='submit']:active{
    background: #cfe6ef;
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%);
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%);
}

header div{
display: inline-block;
vertical-align:middle;
} 
.logo{
display: inline-block;
}

.vice h1{
    display: inline-block;
    font-weight: bold;
	color: #000000;
	font-size:16px;
	text-align: center;
	margin-left: 10px;
	width: 700px;
}
footer {
font-family: Cursive;
    font-size: 12px;
    color: #798e94;
	text-align: center;
}

